<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnDrawColumnHeader Method

Raises the DrawColumnHeader event.

protected virtual void OnDrawColumnHeader(
BetterListViewDrawColumnHeaderEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawColumnHeaderEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace